# tr1/boost_sp_shared_count.h File Reference

## Detailed Description

This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file tr1/boost_sp_shared_count.h.

Go to the source code of this file.

## Namespaces

- namespace std
- namespace std::tr1

## Classes

- class std::tr1::__shared_count< _Lp >
- class std::tr1::_Sp_counted_base_impl< _Ptr, _Deleter, _Lp >
- struct std::tr1::_Sp_deleter< _Tp >